<?php

return [
    //Menus
    'home' => 'INÍCIO',
    'annotations' => 'AVALIAÇÕES',
    'contact' => 'CONTATO',
    'about' => 'SOBRE',
    'admin' => 'ADMIN',
    'videos' => 'VÍDEOS',
    'single_post' => 'EXEMPLO DE POSTAGEM',
    'portfolio' => 'PORTIFÓLIO',
    'single_project' => 'EXEMPLO DE PROJETO',
    
    'toggle_navigation' => 'Alternar Navegação',
    
    'about_desc' => 'Este é um projeto de mestrado com o objetivo de desenvolver um modelo computacional capaz de identificar vídeos ofensivos com base no que é dito no vídeo. Este projeto é desenvolvido por <a href="http://lattes.cnpq.br/7423530814227745" target="_blanket">Cleber de Souza Alcântara</a>.',
    'support' => 'Apoio',
    'sponsorship' => 'Financiamento',
    'our_address' => 'Nosso Endereço',
    'our_address_desc' => '<b>Sala 215, Prédio 43424<br/>'
    . 'Instituto de Informática, UFRGS - Campus do Vale</b><br/>'
    . 'Av. Bento Gonçalves, 9500<br/>'
    . 'Porto Alegre, RS, Brasil<br/>CEP 91501-970',
    
    'definition' => 'Definição',
    'definition_text' => 'Anotação de dados é o processo de marcar dados para se obter informação sobre alguma coisa sob estudo. Anotação de Dados é largamente utilizada no campo de aprendizado de máquina e áreas relacionadas que procuram ensinar o computador a entender alguma coisa',
    'my_annotations' => 'MINHAS AVALIAÇÕES',
    'who_are_you' => 'Quem é você?',
    'my_annotations_login_alert' => 'Você precisa estar autenticado para que nós possamos encontrar suas avaliações de vídeos. Por favor, ou <a class="alert-link" href=":login_url">:login_string</a> ou <a class="alert-link" href=":register_url">:register_string</a> primeiro.',
    'my_annotations_time' => 'Data de Avaliação',
    'my_annotations_video_id' => 'ID do Vídeo',
    'my_annotations_label' => 'Avaliação',
    'label_offensive' => 'Ofensivo',
    'label_not_offensive' => 'Não Ofensivo',
    'annotate_new' => 'Avaliar Novo Vídeo',
    'goal' => 'Meta do Projeto',
    'my_progress' => 'Meu Progresso',
    'goal_reached' => 'A meta foi atingida!',
    'thank_you' => 'Obrigado!',
    'help_reach_goal' => 'Ajude a atingir a meta!',
    'auth_to_help' => '<a class="alert-link" href=":login_url">:Login_string</a> ou <a class="alert-link" href=":register_url">:register_string</a> e saiba exatamente até quantos vídeos você pode assistir para ajudar.',
    'amount_help' => '{0}Você avaliou todos os vídeos possíveis!|[1,*]Você pode ajudar assistindo até',
    'start_helping' => 'Ajudar',
    'top_annotators' => 'TOP 10 Avaliadores',
    'no_annotators' => 'Ainda não há avaliadores.',
    'top_annotators_rank' => 'Posição',
    'top_annotators_name' => 'Nome',
    'top_annotators_amount_tooltip' => 'Quantidade de vídeos avaliados',
    'you_indicator' => 'VOCÊ',
    'all' => 'Todos',
    'videos_evaluated' => 'avaliado|Avaliados',
    'annotations_over_time' => 'Eventos ao longo do tempo',
    'by' => 'Por',
    'before_end' => 'Quantos segundos a avaliação foi salva antes do vídeo terminar de tocar.',
    
    'new_annotation' => 'Nova Avaliação de Vídeo',
    'no_video_available' => 'Nenhum vídeo disponível',
    'no_video_available_text' => 'Não há vídeos disponíveis para avaliação agora para as configurações atuais. Tente configurações diferentes ou tente novamente mais tarde.',
    'video' => 'vídeo|vídeos',
    'remaining_time' => 'Tempo Restante',
    'remaining_time_tooltip' => 'Quando esse tempo acabar, a página será recarregada.',
    'instructions' => 'Instruções',
    'instructions_text' => 'Estas são as instruções para avaliar os videos.',
    'ok' => 'Ok',
    'player_play' => 'Tocar',
    'player_pause' => 'Pausar',
    'tag_moment' => 'Marcar momento <span class="hidden-xs">ofensivo</span>',
    'save' => 'Salvar avaliação',
    'offensive_moments' => 'Momentos Ofensivos',
    'not_offensive' => 'O vídeo não é ofensivo',
    'not_offensive_not_checked' => 'Você precisa marcar explicitamente o vídeo como não ofensivo no caso de não haver nenhuma marcação de ofensa.',
    'settings' => 'Configurações',
    'save_settings' => 'Salvar configurações',
    'video_language' => 'Linguagem do vídeo',
    'attention' => 'Atenção!',
    'settings_change_alert' => 'Mudar as configurações recarregará a página. Esteja ciente de que a sua avaliação atual será perdida!',
    'tag_tooltip' => 'Marca um momento do vídeo onde uma ofensa foi dita.',
    'save_tooltip' => 'Salva as marcações atuais e prossegue para um vídeo diferente para nova marcação.',
    
    'annotation_success_title' => 'Sucesso!',
    'annotation_success_text' => 'Vídeo avaliado com sucesso!',
    'annotation_error_title' => 'Oops...',
    'annotation_error_text_already_evaluated' => 'Você já avaliou esse vídeo!',
    'annotation_error_text_not_exist' => 'Esse vídeo não existe!',
    'stop_annotation' => 'Ok, parar',
    'keep_annotation' => 'Avaliar outro',
    
    'video_title' => 'Título do Vídeo',
    'duration' => 'Duração',
    'video_audio_language_label' => 'IA',
    'video_audio_language_label_tooltip' => 'Idioma do Áudio',
    'video_downloaded' => 'Baixado?',
    'video_caption' => 'L',
    'video_caption_tooltip' => 'A legenda já foi baixada?',
    'video_ready' => 'Pronto?',
    'video_ready_tooltip' => 'Em caso positivo, o vídeo estará disponível para avaliação',
    'view_video' => 'Visualizar Vídeo',
    'not_defined' => 'Não definido',
    'hidden_filters' => 'Filtros Ocultos',
    
    'statistics' => 'ESTATÍSTICAS',
    'overview' => 'Visão Geral',
    'language_distribution' => 'Distribuição de idioma de áudio',
    'filters' => 'Filtros',
    'filtered' => 'Filtrado',
    'statistics_pt' => 'Estatísticas para vídeos em Português',
    'statistics_en' => 'Estatísticas para vídeos em Inglês',
    'status' => 'Status de avaliação',
    'ready' => 'pronto pra ser avaliado',
    'not_ready' => 'recusado',
    'annotations_count' => 'Vídeos com alguma avaliação',
    'annotation_name' => 'avaliação|avaliações',
    'annotation_performed' => 'Avaliações feitas',
    'last_evaluation' => 'Vídeos concluídos (' . config('vhd.min_annotation_video') . ' avaliações)',
    'agreement' => 'Concordância de classe "ofensivo"',
    'agreement_by2' => 'Por 2 ou mais avaliadores',
    'agreement_by3' => 'Por 3 avaliadores',
    
    'ranking' => 'RANKING',
];
